search.prompt=Search dictionary…
search.mode=Searching:
search.mode.pinyin=Pinyin
search.mode.traditional=Traditional Chinese
search.mode.simplified=Simplified Chinese
search.mode.english=English
tab.definition=Definition
tab.sentences=Sentences
tab.words=Words
tab.characters=Characters
menubar.file=_File
menubar.file.quit=_Quit
menubar.file.settings=_Settings…
menubar.edit=_Edit
menubar.edit.copy.headword=Copy Headword
menubar.edit.copy.pronunciation=Copy Pronunciation
menubar.help=_Help
menubar.help.about=_About…
list.no_entries_found=No matching entries found
